@font-face {
  font-family: "Gravity";
  src: url('font/Gravity.eot');
  /* IE9 Compat Modes */
  src: url('font/Gravity.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('font/Gravity-Book.woff2') format('woff2'), /* Super Modern Browsers */
  url('font/Gravity.woff') format('woff'), /* Pretty Modern Browsers */
  url('font/Gravity-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('font/Gravity-Regular.svg#svgFontName') format('svg');
  /* Legacy iOS */
}

html,
body {
  font-family: "Gravity", Tahoma;
  font-size: 12px;
  overflow-x: hidden;
}

p,
h1,
h2,
h3,
h4,
h5 {
  font-weight: bold;
}

p {
  font-size: 1.25rem;
}

form {
  margin-left: 0;
}

form label {
  padding-top: 10px;
  margin-bottom: 0;
}

iframe {
  width: 80%;
  max-width: 480px;
  min-height: 300px;
}
@media only screen and (max-device-width: 1042px){
    .slick-slide img { 
        height: 130px!important; 
    }
}
@media only screen and (max-device-width: 935px){
    .slick-slide img { 
        height: 100px!important; 
    }
}
@media only screen and (max-device-width: 735px){
    .slick-slide img { 
        height: 80px!important; 
    }
}

@media only screen and (max-device-width: 600px) {
    .slick-slide img { 
        display: none!important;
        height: 65px; 
    }
}

.navbar-light .navbar-nav .nav-link {
  color: #000 !important;
}

.navbar-light .navbar-toggler {
  border: none !important;
}

.header {
  min-height: 50px;
  padding: 10px 0;
}

.isa-logo {
  width: 140px
}

.isa-text1 {
  font-size: 15px;
  font-weight: 100;
}

.isa-head {
  background: url('img/background_head.png');
  background-size: 1410px;
  background-position: left center;
  background-repeat: no-repeat;
  background-color: #fff;
  min-height: 500px;
  padding-top: 250px;
}

.isa-color-primary {
  color: #A08CC6 !important;
}

a {
  color: #A08CC6;
  transition: all .2s ease-in-out;
}

a:hover,
.a:hover {
  color: #B66D9E;
  text-decoration: none;
}

.a {
  color: #868e96
}

.isa-color-secundary {
  color: #B66D9E !important;
}

.isa-text-lg {
  font-size: 42px;
}

.isa-text-light {
  font-weight: 200;
}

.isa-padding-0 {
  padding: 0
}

.isa-margin-0 {
  margin: 0
}

.isa-logo2 {
  width: 140px
}

.isa-logo3 {
  width: 160px
}

.isa-section2 {
  min-height: 600px;
  padding-top: 100px;
  padding-bottom: 25px;
  background-color: #fff;
}

.isa-group {
  min-height: 500px;
  background-color: #1E1C1C !important;
  position: relative;
}

.isa-group .mask {
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  margin: 0;
  width: 100%;
  height: 500px;
}

.isa-group .isa-container {
  max-width: 90%;
  right: 0;
  margin-right: 0;
}

.isa-group .btn-play {
  border: 1px solid #fff;
  border-radius: 30px;
  padding: 5px 15px;
  background: #fff;
  color: #333;
}

.isa-group .sidebar {
  background-image: url('img/background_sidebar_blur.png');
  background-size: 130%;
  height: 500px;
}

.isa-img-circle {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

#g_description {
  padding: 10px 0;
}

#close_group {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  z-index: 999;
  color: #fff;
}

.icon_footer {
  width: 32px;
  padding-top: 5px;
}

.isa-icon {
  width: 30px
}

.owl-item {
  transition: all .2s ease-in-out;
}

.owl-carousel .owl-stage {
  margin-bottom: 15px;
}

.isa-groupitem {
  min-height: 140px;
  margin: 10px;
  border: 1px solid rgba(0, 0, 0, 0.2);
}

.owl-carousel .owl-item.center {
  transform: scale(1.2);
  z-index: 9999;
}

.owl-carousel .center .isa-color-primary {
  color: #B66D9E !important;
}

.grupos .owl-stage-outer {
  min-height: 350px;
}

.isa-groupitem img {
  width: 100%;
  margin-bottom: 5px;
}

.isa-groupitem .title {
  padding-top: 20px;
  font-weight: 900;
  color: black;
  text-align: center;
  font-size: 14px;
}

.btn-default {
  color: #868e96 !important;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 5px 15px;
  background: none;
  margin-bottom: 20px;
}

.btn-send {
  padding: 10px 15px;
  margin-top: 20px;
  width: 200px;
  background-color: #000;
  color: #fff;
}

.bg-dark {
  background: #222 !important;
}

.isa-section3 {
  background: rgba(0, 0, 0, 0.9);
  min-height: 1px;
  width: 95%;
  margin-left: 2.5%;
}

.isa-section4 {
  min-height: 300px;
  padding: 25px 15px;
}

.isa-section4 .relative {
  position: relative;
}

.isa-section4 .absolute {
  position: absolute;
  bottom: 70px;
}

.isa-contact-box1 {
  padding: 30px
}

.text-box {
  height: 200px;
}

.form-group {
  margin-top: 100px;
  margin-left: 25px;
  position: relative;
}

.isa-base-carousel {
  max-width: 966px;
  margin: auto;
  padding-bottom: 20px;
}

.form-control:focus {
  border-color: #B66D9E !important;
  box-shadow: 0 0 0 0 !important;
}

.isa-icon-form {
  color: #B66D9E;
  opacity: 0.8;
  right: 0;
  margin: 0;
  position: absolute;
  margin-top: 25px;
  margin-right: 10px;
}

footer {
  margin-top: 100px;
  padding: 30px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

footer .relative {
  position: relative;
}

footer .absolute {
  position: absolute;
  bottom: 10px;
}

.logo_grupo {
  width: 60%;
  min-width: 250px;
  max-width: 350px;
  margin: 25px 0 30px
}


@media (max-width: 570px) {
  .isa-base-carousel {
    max-width: 250px;
    margin: auto;
  }
  .absolute {
    position: relative !important;
    top: 20px;
  }
}

@media (min-width: 1420px) {
  .isa-head {
    background: url('img/background_head.png');
    background-size: 1410px;
    background-position: left center;
  }
}
@media only screen and (max-width: 768px) and (min-width: 0px) {
  .isa-logo {
    width: 80px;
  }
  .isa-head {
    padding-top: 100px;
    min-height: 100px;
    background-size: 120%;
  }
  .isa-section2 {
    padding-top: 10px;
    min-height: 100px
  }
  .isa-groupitem {
    margin: 15px;
    border-radius: 10px;
  }
  .isa-groupitem {
    border: none;
  }
  .hidden-sm {
    display: none !important;
  }
  .hidden-sm-up {
    display: block !important;
  }
  .form-group {
    margin-top: 75px;
  }
  .text-center-sm {
    text-align: center !important;
  }
  .margin-center-sm {
    margin: auto;
  }
  .logo_grupo {
    min-width: 180px
  }
  iframe {
    min-width: 95% !important;
    min-height: 250px;
  }
  footer div {
    text-align: center;
  }
  .icon_footer {
    width: 25px;
  }
}
@media (min-width: 768px) {
  .isa-groupitem {
    margin: 10px;
  }
  .isa-head {
    min-height: 350px;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 13px;
    font-weight: bold;
  }
}
@media (min-width: 966px) {
  .isa-groupitem {
    margin: 10px;
  }
  .isa-head {
    min-height: 450px;
  }
}
/* corte LG */
@media (min-width: 996px) {
  .isa-groupitem {
    margin: 20px;
  }
  .isa-groupitem img {
    margin-bottom: 5px;
  }
}
/* corte XL */
@media (min-width: 1200px) {
  .isa-groupitem {
    margin: 20px;
  }
  .isa-groupitem img {
    margin-bottom: 15px;
  }
}
/* corte XXL */
@media (min-width: 1340px) {}





.img-fluid {
  height: 100px;
  width: 100px;
  display: table-row-group;
}
#uno > div > div > div{
  width: 100%!important;
}
#uno > div > div{
  width: 100%!important;
}
#dos > div > div > div{
  width: 100%!important;
}
#dos > div > div{
  width: 100%!important;
}







/* ----------------- */
/* COLLAGE INSTAGRAM */
/* ----------------- */


#instagram {
  background: #fff;
}
#insta-row {
  display: flex;
  flex-wrap: wrap;
  padding: 0px;
}
.insta-column {
  flex: 25%;
  max-width: 25%;
  padding: 0px;
}
.insta-column img {
  margin-top: 0px;
  vertical-align: middle;
  width: 100%;
}

.img-fluid{
  display: none!important
}
@media screen and (max-width: 800px) {
  .insta-column {
    flex: 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 600px) {
  .insta-column {
    flex: 100%;
    max-width: 100%;
  }
}




@media (max-width: 400px) {
  .isa-logo{
    max-width:140px;
    width:100%;
  }
  .icon_footer{
    padding-top: 0px;
    margin-top: -25px;
  }
}


#mascara{
    width: 100%;
    min-height: 300px;
    position: absolute;
    display: initial;
    z-index: 9999!important;
    margin: auto;
    cursor: pointer;
    left: 0;
}
